vagrant

Vagrant 2.0.1でUbuntu 16.04を使う

Vagrant 1.9系の頃からガラッと変わってたので、必要最低限をメモしておく。

前提

virtual boxインストール済み(5.2.0)
vagrantインストール済み(2.0.1)
sshが使える(WindowsならPowerShellチームのOpenSSHあたりをどうぞ)

UbuntuのVM作成

vagrant init ubuntu/xenial64
vagrant up

試した際、特にエラーは出なかった。

参考

https://app.vagrantup.com/ubuntu/boxes/xenial64